/*www.wab.net*/

a {
	color: #00315C;
	text-decoration: none;
}

a:hover {
	color: #c10b08;
}

.hell_1, .dunkel_1 {
 	background: url(../../../css/individuell/wab_button.gif);
	background-repeat: no-repeat;
	background-position:0px 10px;
	padding-left:15px;	
	padding: 10px 0 10px 15px;
	border-bottom: 1px solid #000000;
	text-align: left;
}

hr {
	background-color: #000000;
	border: 0 none;
	height: 1px;
	margin: 0;
}

.input {

}

.input_tipp {
	font-size:90%;
	color:#9c9c9c;	
}

.suchbox{
	display: none;
}

.weitere_seiten_oben, .weitere_seiten_unten {
	margin:0.5em 0 0.5em 0;
}

.frame_box {
	line-height: 1.2em;
	text-align: left;
	color: #00315C;
	font-family: Arial,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	width:100%;
	margin:0;
	padding:0;
}

p {
	padding:0.5em 0 0.5em 0;
	text-align: left;
}

iframe {
	border:none;
	padding-top:50px;
}